Thema: Kangaroo EA
Einzelnen Beitrag anzeigen
  #268 (permalink)  
Alt 07.04.12
oldman75 oldman75 ist offline
Elite Mitglied
 
Registriert seit: Feb 2012
Beiträge: 389
oldman75 befindet sich auf einem aufstrebenden Ast
oldman75 eine Nachricht über Skype™ schicken
Thumbs up

Zitat:
Zitat von ForexJeanie Beitrag anzeigen
Habe eben im Kangaroo Forum gelesen, dass das Kangaroo nicht mit dem zum Wochenende veröffentlichten Patch MT4 418 läuft.
Viele andere EA sind ebenfalls betroffen.

Also nicht UPDATEN!

FJ
Ich hatte auch mit MT4 Bild 418 Probleme. Zum Glück hatte ich noch eine Vorgängerversion Terminal.exe mit Bild 416 auf einem anderen Broker und konnte diese Version per Copy und Past über die 418 Version kopieren. Damit war alles wieder in Ordnung.
In Zukunft werde ich immer vor einem Update die aktuelle Version sichern und kann sie im Notfall zurückholen.